using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class CentaineDeck : Deck
    {
        public CentaineDeck()
        {
            decimal d;
            Random random = new Random();

            for (int i = -499; i <= 499; i += 10)
            {
                d = (decimal)(random.Next(i, i+10)) / 100;
                deck.Add(new ClassicCard(d));
            }
        }
    }
}
